html {
    background-color: rgb(212, 176, 248);
}

.piña{
    width: 100%;
    display: flex;
    justify-content: center; 
}
.piña img{
    width: 200px;
}

nav ul {
    display: none;
}
.imagenes {
    display: flex;
    justify-content: center;
}
figure img {
    width: 300px;
    height: 200px;
}
img{
    width: 300px;
    height: 200px;
}
video{
    margin-top: -30px;
    width: 300px;
    height: 200px;
}
.reloj{
    display: none;
}

body {
    font: normal medium 'BioRhyme-Regular';
}

h1,
h2,
h3,
h4 {
    color: #a854fc;
    font: normal medium 'BioRhyme-Regular';
    font-size: 50px;
}

h1 {
    text-align: center;
    font-weight: bold;
}

h2 {
    color: black;
    text-align: center;
    font-size: 35px;
    background-color: #a854fc;
}

h3 {
    font-size: 25px;
    text-transform: uppercase;
}

h4 {
    font-size: 15px;
}

article {
    display: flex;
    flex-direction: column;
    align-items: center;
}

article p {
    color: black;
    border: 3px solid #a854fc;
    margin-top: 50px;
    display: flex;
    text-align: center;
}

#lgButton{
   margin: 5px;
    background-color: white;
    color: #a854fc;
    border:3px solid #a854fc;
}

.ctNoticias{
    text-align: center;
    border: solid #a854fc 5px;
    margin: 5px;
}
.ctNoticias p{
    border: white;
}

footer {
    text-align: center;
}

footer img {
    width: 50px;
    height: 50px;
}

@media screen and (min-device-width: 960px) {
    html {
        background-size: 150%;
        background-position: center;
    }
    .piña img{
        width: 300px;
    }
    .form {
        display: none;
    }
    nav ul {
        display: flex;
        background: #a854fc;
        justify-content: center;
    }
    nav a {
        color: black;
    }

    li {
        margin: 10px;
    }
    .imagenes {
        display: flex;
        justify-content: center;
    }
    figure img {
        width: 550px;
        height: 350px;
    }
    img{
        width: 400px;
        height: 300px;
    }
    video{
        margin-top: -50px;
        width: 450px;
        height: 350px;
    }
    
   
    article {
        flex-direction: row;
        justify-content: center;
        flex-wrap: wrap;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
    article p{
        text-align: left;
        margin: 5px;
        font-size: 20px;
    }
    h2 {
        color: black;
        background-color: #a854fc;
    }
    h3 {
        font-weight: bold;
    }
}
@media screen and (min-device-width: 1190px){
    .reloj {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }
}


/*# sourceMappingURL=guia.css.map */